package com.dgtly.apiframework.exception;

import com.dgtly.apiframework.exception.base.BaseException;

public class LessParamException extends BaseException {
    private static final long serialVersionUID = 1L;
    public LessParamException(String defaultMessage) {
        super(defaultMessage);
    }
    public LessParamException() {
        super("");
    }
}
